SEMBY 发表于 2018-8-21 07:52:33

ios新app版本(5.0.0)无法连接手环,一点击就提示蓝牙不可用

ios新app版本(5.0.0)无法连接手环,一点击就提示蓝牙不可用

埃微客服 发表于 2018-8-21 15:09:05

你好,蓝牙关闭重启,忽略手机蓝牙里的配对连接,打开手机定位功能,直接在APP里搜索连接。

SEMBY 发表于 2018-8-23 20:58:36

这个操作搞了N遍都不成功。今天没有任何操作又突然连接上了。搞得有点小激动。但发现天气无法设置地区了??

埃微客服 发表于 2018-8-24 10:07:57

你好,手机GPS定位功能打开后,APP里是自动获取天气,不能手动添加城市。

SEMBY 发表于 2018-8-24 13:52:10

好的,明白
页: [1]
查看完整版本: ios新app版本(5.0.0)无法连接手环,一点击就提示蓝牙不可用